Debian Bug report logs - #317274
ITA: libapache-template-perl -- Apache/mod_perl interface to the Template Toolkit

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Stephen Quinney <sjq@debian.org>

Date: Thu, 7 Jul 2005 09:48:06 UTC

Owned by: V�ctor P�rez Pereira <vperez@debianvenezuela.org>

Severity: normal

Fixed in version libapache-template-perl/0.09-4

Done: Víctor Pérez Pereira <vperez@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#317274; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stephen Quinney <sjq@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stephen Quinney <sjq@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libapache-template-perl -- optional
Date: Thu, 07 Jul 2005 10:46:24 +0100
Package: wnpp
Severity: normal


As I now use Apache2 rather than Apache1 I no longer use this package
and do not have a way to easily test/maintain it. I am thus orphaning
it in the hope it will find a better home. It is currently up-to-date
with upstream and the packaging is in good shape.

Stephen Quinney

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (900, 'testing'), (900, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.11.10
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#317274; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 317274@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: Debian BTS Control <control@bugs.debian.org>, 317274@bugs.debian.org
Subject: ITA: libapache-template-perl: Apache/mod_perl interface to the Template Toolkit
Date: Fri, 23 Dec 2005 00:11:38 -0400
retitle #317274 ITA: libapache-template-perl: Apache/mod_perl interface 
to the Template Toolkit

thanks
-- 
Víctor Pérez Pereira
GPG Key Fingerprint = DB71 A7A1 3DB2 9A5A 3A40  63DF 75DC A23C 6A37 2DF6
Maracay - Venezuela / victordagrela@cantv.net




Changed Bug title. Request was from Víctor Pérez Pereira <vperez@debianvenezuela.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as V�ctor P�rez Pereira <vperez@debianvenezuela.org>. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Stephen Quinney <sjq@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 317274-close@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: 317274-close@bugs.debian.org
Subject: Bug#317274: fixed in libapache-template-perl 0.09-4
Date: Wed, 28 Dec 2005 18:02:08 -0800
Source: libapache-template-perl
Source-Version: 0.09-4

We believe that the bug you reported is fixed in the latest version of
libapache-template-perl, which is due to be installed in the Debian FTP archive:

libapache-template-perl_0.09-4.diff.gz
  to pool/main/liba/libapache-template-perl/libapache-template-perl_0.09-4.diff.gz
libapache-template-perl_0.09-4.dsc
  to pool/main/liba/libapache-template-perl/libapache-template-perl_0.09-4.dsc
libapache-template-perl_0.09-4_i386.deb
  to pool/main/liba/libapache-template-perl/libapache-template-perl_0.09-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 317274@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Víctor Pérez Pereira <vperez@debianvenezuela.org> (supplier of updated libapache-template-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 27 Dec 2005 00:37:51 -0400
Source: libapache-template-perl
Binary: libapache-template-perl
Architecture: source i386
Version: 0.09-4
Distribution: unstable
Urgency: low
Maintainer: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Changed-By: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Description: 
 libapache-template-perl - Apache/mod_perl interface to the Template Toolkit
Closes: 317274
Changes: 
 libapache-template-perl (0.09-4) unstable; urgency=low
 .
   * New maintainer (closes: #317274).
Files: 
 5992afc0be0461ef0666a758c86c7f53 743 perl optional libapache-template-perl_0.09-4.dsc
 654f027b8ec921e71b2a7d0623cfcfc7 2354 perl optional libapache-template-perl_0.09-4.diff.gz
 d8ef42b7cb7631d1d8ce154d42904c93 33778 perl optional libapache-template-perl_0.09-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDs0C5ipBneRiAKDwRAuGaAJ9+zSVFy/hmHqDJP5XtM6UIkMLznwCfT/JT
pEcnT4xdPMcXIpw6W48dF40=
=dwbn
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:05:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:56:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.